## grails.util
Class GenerateUtils

    java.lang.Object
      grails.util.GenerateUtils

Deprecated. This class is deprecated and will be removed in a future version of Grails

    public class GenerateUtils

extends Object

Utility class with a "main" method that allows an application to run the template generation.

Since:
  10-Feb-2006
Author:
  Graeme Rocher

Constructor Summary
`GenerateUtils()` Deprecated.

Method Summary
`static void` `main(String[] args)` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateUtils

    public GenerateUtils()

  Deprecated.

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Deprecated.
  Throws:
    `Exception`

Copyright (c) 2005-2009 The Grails project